
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32002.185
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Libraries", "Libraries", "{E4ACA93B-D3DE-4557-B069-F1DB42925A4B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Presentation", "Presentation", "{B09156FB-8291-46A2-AF37-67CE97CFB5A6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Plugins", "Plugins", "{7881B112-7843-4542-B1F7-F99553FB9BB7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Web", "Presentation\Nop.Web\Nop.Web.csproj", "{4F1F649C-1020-45BE-A487-F416D9297FF3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Web.Framework", "Presentation\Nop.Web.Framework\Nop.Web.Framework.csproj", "{75FD4163-333C-4DD5-854D-2EF294E45D94}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{E8FC6874-E230-468A-9685-4747354B92FF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Tests", "Tests\Nop.Tests\Nop.Tests.csproj", "{FD31C133-B4DE-4BB2-B327-1D0E2F2C95D4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Misc.SignalRApi", "..\Nopcommerce.Common\4.70\Plugins\Nop.Plugin.Misc.SignalRApi\Nop.Plugin.Misc.SignalRApi.csproj", "{C3190D34-E421-4EEE-AB45-91CBD747C808}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Misc.TestPlugin", "..\Nopcommerce.Common\4.70\Plugins\Nop.Plugin.Misc.TestPlugin\Nop.Plugin.Misc.TestPlugin.csproj", "{0D4BE9A0-DF6D-4597-B523-46BCE532715D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Core", "Libraries\Nop.Core\Nop.Core.csproj", "{5CB555BE-D192-436A-8F42-3212968D6F81}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Data", "Libraries\Nop.Data\Nop.Data.csproj", "{3BCCA4D6-BC5F-40E1-9CD8-46D5E067EA87}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Services", "Libraries\Nop.Services\Nop.Services.csproj", "{EC5B410A-F441-4DB5-9551-C6998171CE4F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Misc.BillingoInvoicing", "..\Nopcommerce.Common\4.70\Plugins\Nop.Plugin.Misc.BillingoInvoicing\Nop.Plugin.Misc.BillingoInvoicing.csproj", "{32AD7EA0-EB21-4963-9B75-2B8F25E3CA67}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.DiscountRules.CustomerRoles", "Plugins\Nop.Plugin.DiscountRules.CustomerRoles\Nop.Plugin.DiscountRules.CustomerRoles.csproj", "{A8F9A66B-E794-49FF-98B0-F1974BADD6D8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.ExchangeRate.EcbExchange", "Plugins\Nop.Plugin.ExchangeRate.EcbExchange\Nop.Plugin.ExchangeRate.EcbExchange.csproj", "{58C2594B-EEBE-4CF8-B5FF-B830520A0682}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.ExternalAuth.Facebook", "Plugins\Nop.Plugin.ExternalAuth.Facebook\Nop.Plugin.ExternalAuth.Facebook.csproj", "{A046490F-88C3-49DA-BF0C-E48BC276EA8B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Misc.Brevo", "Plugins\Nop.Plugin.Misc.Brevo\Nop.Plugin.Misc.Brevo.csproj", "{F9D130E1-49AF-4733-B10B-76B050757E59}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Misc.NopMobileApp", "Plugins\Nop.Plugin.Misc.NopMobileApp\Nop.Plugin.Misc.NopMobileApp.csproj", "{9F895E05-15C4-4DAD-B54B-432C4F731689}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Misc.Omnisend", "Plugins\Nop.Plugin.Misc.Omnisend\Nop.Plugin.Misc.Omnisend.csproj", "{4C4022AB-F029-461A-B393-1812177052F5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Misc.WebApi.Frontend", "Plugins\Nop.Plugin.Misc.WebApi.Frontend\Nop.Plugin.Misc.WebApi.Frontend.csproj", "{AB699859-2C11-47AF-952B-A9092AD2A99E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Misc.Zettle", "Plugins\Nop.Plugin.Misc.Zettle\Nop.Plugin.Misc.Zettle.csproj", "{B25C9BBE-2BD0-4C71-9975-FBF255C48192}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.MultiFactorAuth.GoogleAuthenticator", "Plugins\Nop.Plugin.MultiFactorAuth.GoogleAuthenticator\Nop.Plugin.MultiFactorAuth.GoogleAuthenticator.csproj", "{C047F0A6-ED01-464B-A7B4-10812D0BB869}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Payments.CheckMoneyOrder", "Plugins\Nop.Plugin.Payments.CheckMoneyOrder\Nop.Plugin.Payments.CheckMoneyOrder.csproj", "{BB4F6958-C2E3-4D11-A38A-2A4E7439FCB4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Payments.Manual", "Plugins\Nop.Plugin.Payments.Manual\Nop.Plugin.Payments.Manual.csproj", "{EE2214F2-4288-4183-A34C-47A71CB9E048}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Payments.PayPalCommerce", "Plugins\Nop.Plugin.Payments.PayPalCommerce\Nop.Plugin.Payments.PayPalCommerce.csproj", "{B0464CB8-79A6-47ED-8C33-6D8264763DE8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Pickup.PickupInStore", "Plugins\Nop.Plugin.Pickup.PickupInStore\Nop.Plugin.Pickup.PickupInStore.csproj", "{2D0190F5-9131-4C4A-A303-0CF5922F8830}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Shipping.FixedByWeightByTotal", "Plugins\Nop.Plugin.Shipping.FixedByWeightByTotal\Nop.Plugin.Shipping.FixedByWeightByTotal.csproj", "{6633404A-F1DF-4046-A1D6-CAC959DDCE0F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Shipping.UPS", "Plugins\Nop.Plugin.Shipping.UPS\Nop.Plugin.Shipping.UPS.csproj", "{760A3CDB-BB75-4CF7-B4EE-73086CAE8416}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Tax.Avalara", "Plugins\Nop.Plugin.Tax.Avalara\Nop.Plugin.Tax.Avalara.csproj", "{FF8B82F9-913A-40CF-8262-7C4C0FB293AD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Tax.FixedOrByCountryStateZip", "Plugins\Nop.Plugin.Tax.FixedOrByCountryStateZip\Nop.Plugin.Tax.FixedOrByCountryStateZip.csproj", "{CDA1684B-07B9-4C78-86D8-A2CBEE008C41}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Widgets.FacebookPixel", "Plugins\Nop.Plugin.Widgets.FacebookPixel\Nop.Plugin.Widgets.FacebookPixel.csproj", "{AEEEB62D-E1CA-4A95-8318-D6C99BE39DA9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Widgets.GoogleAnalytics", "Plugins\Nop.Plugin.Widgets.GoogleAnalytics\Nop.Plugin.Widgets.GoogleAnalytics.csproj", "{8149ADCB-8B84-435F-826D-75712F6A8EC4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Widgets.NivoSlider", "Plugins\Nop.Plugin.Widgets.NivoSlider\Nop.Plugin.Widgets.NivoSlider.csproj", "{C1CA2B3F-C502-4581-9B20-15C721CEA1F8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Widgets.What3words", "Plugins\Nop.Plugin.Widgets.What3words\Nop.Plugin.Widgets.What3words.csproj", "{17D5E0F3-9182-4946-AF37-0514B045CD5B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Mango", "Mango", "{D5440687-19C4-4AE6-8E1C-394AA2FA2A13}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Mango", "Mango", "{A4C2E399-0F6A-4C86-99A8-63051AEEEF20}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mango.Nop.Core", "..\NopCommerce.Common\4.70\Libraries\Mango.Nop.Core\Mango.Nop.Core.csproj", "{2F4A91AD-4AEE-449F-8EDD-775EF76EA6DF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mango.Nop.Services", "..\NopCommerce.Common\4.70\Libraries\Mango.Nop.Services\Mango.Nop.Services.csproj", "{C5BA7268-004F-4B54-9F65-5E895629F01F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nop.Plugin.Misc.AuctionPlugin", "..\Nopcommerce.Common\4.70\Plugins\Nop.Plugin.Misc.AuctionPlugin\Nop.Plugin.Misc.AuctionPlugin.csproj", "{5F6D9C9B-FFFD-4136-8DFB-EA679244E65E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{CFC36D0A-692B-4C0A-AB8D-21109E85A0CB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4F1F649C-1020-45BE-A487-F416D9297FF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F1F649C-1020-45BE-A487-F416D9297FF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F1F649C-1020-45BE-A487-F416D9297FF3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4F1F649C-1020-45BE-A487-F416D9297FF3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4F1F649C-1020-45BE-A487-F416D9297FF3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4F1F649C-1020-45BE-A487-F416D9297FF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F1F649C-1020-45BE-A487-F416D9297FF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F1F649C-1020-45BE-A487-F416D9297FF3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4F1F649C-1020-45BE-A487-F416D9297FF3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4F1F649C-1020-45BE-A487-F416D9297FF3}.Release|x86.ActiveCfg = Release|Any CPU
		{75FD4163-333C-4DD5-854D-2EF294E45D94}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75FD4163-333C-4DD5-854D-2EF294E45D94}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75FD4163-333C-4DD5-854D-2EF294E45D94}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{75FD4163-333C-4DD5-854D-2EF294E45D94}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{75FD4163-333C-4DD5-854D-2EF294E45D94}.Debug|x86.ActiveCfg = Debug|Any CPU
		{75FD4163-333C-4DD5-854D-2EF294E45D94}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75FD4163-333C-4DD5-854D-2EF294E45D94}.Release|Any CPU.Build.0 = Release|Any CPU
		{75FD4163-333C-4DD5-854D-2EF294E45D94}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{75FD4163-333C-4DD5-854D-2EF294E45D94}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{75FD4163-333C-4DD5-854D-2EF294E45D94}.Release|x86.ActiveCfg = Release|Any CPU
		{FD31C133-B4DE-4BB2-B327-1D0E2F2C95D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD31C133-B4DE-4BB2-B327-1D0E2F2C95D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD31C133-B4DE-4BB2-B327-1D0E2F2C95D4}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FD31C133-B4DE-4BB2-B327-1D0E2F2C95D4}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{FD31C133-B4DE-4BB2-B327-1D0E2F2C95D4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FD31C133-B4DE-4BB2-B327-1D0E2F2C95D4}.Debug|x86.Build.0 = Debug|Any CPU
		{FD31C133-B4DE-4BB2-B327-1D0E2F2C95D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD31C133-B4DE-4BB2-B327-1D0E2F2C95D4}.Release|Any CPU.Build.0 = Release|Any CPU
		{FD31C133-B4DE-4BB2-B327-1D0E2F2C95D4}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FD31C133-B4DE-4BB2-B327-1D0E2F2C95D4}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{FD31C133-B4DE-4BB2-B327-1D0E2F2C95D4}.Release|x86.ActiveCfg = Release|Any CPU
		{FD31C133-B4DE-4BB2-B327-1D0E2F2C95D4}.Release|x86.Build.0 = Release|Any CPU
		{C3190D34-E421-4EEE-AB45-91CBD747C808}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3190D34-E421-4EEE-AB45-91CBD747C808}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3190D34-E421-4EEE-AB45-91CBD747C808}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C3190D34-E421-4EEE-AB45-91CBD747C808}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C3190D34-E421-4EEE-AB45-91CBD747C808}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C3190D34-E421-4EEE-AB45-91CBD747C808}.Debug|x86.Build.0 = Debug|Any CPU
		{C3190D34-E421-4EEE-AB45-91CBD747C808}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3190D34-E421-4EEE-AB45-91CBD747C808}.Release|Any CPU.Build.0 = Release|Any CPU
		{C3190D34-E421-4EEE-AB45-91CBD747C808}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C3190D34-E421-4EEE-AB45-91CBD747C808}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C3190D34-E421-4EEE-AB45-91CBD747C808}.Release|x86.ActiveCfg = Release|Any CPU
		{C3190D34-E421-4EEE-AB45-91CBD747C808}.Release|x86.Build.0 = Release|Any CPU
		{0D4BE9A0-DF6D-4597-B523-46BCE532715D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D4BE9A0-DF6D-4597-B523-46BCE532715D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D4BE9A0-DF6D-4597-B523-46BCE532715D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{0D4BE9A0-DF6D-4597-B523-46BCE532715D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{0D4BE9A0-DF6D-4597-B523-46BCE532715D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0D4BE9A0-DF6D-4597-B523-46BCE532715D}.Debug|x86.Build.0 = Debug|Any CPU
		{0D4BE9A0-DF6D-4597-B523-46BCE532715D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D4BE9A0-DF6D-4597-B523-46BCE532715D}.Release|Any CPU.Build.0 = Release|Any CPU
		{0D4BE9A0-DF6D-4597-B523-46BCE532715D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{0D4BE9A0-DF6D-4597-B523-46BCE532715D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{0D4BE9A0-DF6D-4597-B523-46BCE532715D}.Release|x86.ActiveCfg = Release|Any CPU
		{0D4BE9A0-DF6D-4597-B523-46BCE532715D}.Release|x86.Build.0 = Release|Any CPU
		{5CB555BE-D192-436A-8F42-3212968D6F81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5CB555BE-D192-436A-8F42-3212968D6F81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5CB555BE-D192-436A-8F42-3212968D6F81}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5CB555BE-D192-436A-8F42-3212968D6F81}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5CB555BE-D192-436A-8F42-3212968D6F81}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5CB555BE-D192-436A-8F42-3212968D6F81}.Debug|x86.Build.0 = Debug|Any CPU
		{5CB555BE-D192-436A-8F42-3212968D6F81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5CB555BE-D192-436A-8F42-3212968D6F81}.Release|Any CPU.Build.0 = Release|Any CPU
		{5CB555BE-D192-436A-8F42-3212968D6F81}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5CB555BE-D192-436A-8F42-3212968D6F81}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5CB555BE-D192-436A-8F42-3212968D6F81}.Release|x86.ActiveCfg = Release|Any CPU
		{5CB555BE-D192-436A-8F42-3212968D6F81}.Release|x86.Build.0 = Release|Any CPU
		{3BCCA4D6-BC5F-40E1-9CD8-46D5E067EA87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3BCCA4D6-BC5F-40E1-9CD8-46D5E067EA87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3BCCA4D6-BC5F-40E1-9CD8-46D5E067EA87}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3BCCA4D6-BC5F-40E1-9CD8-46D5E067EA87}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3BCCA4D6-BC5F-40E1-9CD8-46D5E067EA87}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3BCCA4D6-BC5F-40E1-9CD8-46D5E067EA87}.Debug|x86.Build.0 = Debug|Any CPU
		{3BCCA4D6-BC5F-40E1-9CD8-46D5E067EA87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3BCCA4D6-BC5F-40E1-9CD8-46D5E067EA87}.Release|Any CPU.Build.0 = Release|Any CPU
		{3BCCA4D6-BC5F-40E1-9CD8-46D5E067EA87}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3BCCA4D6-BC5F-40E1-9CD8-46D5E067EA87}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3BCCA4D6-BC5F-40E1-9CD8-46D5E067EA87}.Release|x86.ActiveCfg = Release|Any CPU
		{3BCCA4D6-BC5F-40E1-9CD8-46D5E067EA87}.Release|x86.Build.0 = Release|Any CPU
		{EC5B410A-F441-4DB5-9551-C6998171CE4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC5B410A-F441-4DB5-9551-C6998171CE4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC5B410A-F441-4DB5-9551-C6998171CE4F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{EC5B410A-F441-4DB5-9551-C6998171CE4F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{EC5B410A-F441-4DB5-9551-C6998171CE4F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EC5B410A-F441-4DB5-9551-C6998171CE4F}.Debug|x86.Build.0 = Debug|Any CPU
		{EC5B410A-F441-4DB5-9551-C6998171CE4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC5B410A-F441-4DB5-9551-C6998171CE4F}.Release|Any CPU.Build.0 = Release|Any CPU
		{EC5B410A-F441-4DB5-9551-C6998171CE4F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{EC5B410A-F441-4DB5-9551-C6998171CE4F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{EC5B410A-F441-4DB5-9551-C6998171CE4F}.Release|x86.ActiveCfg = Release|Any CPU
		{EC5B410A-F441-4DB5-9551-C6998171CE4F}.Release|x86.Build.0 = Release|Any CPU
		{32AD7EA0-EB21-4963-9B75-2B8F25E3CA67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{32AD7EA0-EB21-4963-9B75-2B8F25E3CA67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{32AD7EA0-EB21-4963-9B75-2B8F25E3CA67}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{32AD7EA0-EB21-4963-9B75-2B8F25E3CA67}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{32AD7EA0-EB21-4963-9B75-2B8F25E3CA67}.Debug|x86.ActiveCfg = Debug|Any CPU
		{32AD7EA0-EB21-4963-9B75-2B8F25E3CA67}.Debug|x86.Build.0 = Debug|Any CPU
		{32AD7EA0-EB21-4963-9B75-2B8F25E3CA67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{32AD7EA0-EB21-4963-9B75-2B8F25E3CA67}.Release|Any CPU.Build.0 = Release|Any CPU
		{32AD7EA0-EB21-4963-9B75-2B8F25E3CA67}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{32AD7EA0-EB21-4963-9B75-2B8F25E3CA67}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{32AD7EA0-EB21-4963-9B75-2B8F25E3CA67}.Release|x86.ActiveCfg = Release|Any CPU
		{32AD7EA0-EB21-4963-9B75-2B8F25E3CA67}.Release|x86.Build.0 = Release|Any CPU
		{A8F9A66B-E794-49FF-98B0-F1974BADD6D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8F9A66B-E794-49FF-98B0-F1974BADD6D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8F9A66B-E794-49FF-98B0-F1974BADD6D8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A8F9A66B-E794-49FF-98B0-F1974BADD6D8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A8F9A66B-E794-49FF-98B0-F1974BADD6D8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A8F9A66B-E794-49FF-98B0-F1974BADD6D8}.Debug|x86.Build.0 = Debug|Any CPU
		{A8F9A66B-E794-49FF-98B0-F1974BADD6D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8F9A66B-E794-49FF-98B0-F1974BADD6D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{A8F9A66B-E794-49FF-98B0-F1974BADD6D8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A8F9A66B-E794-49FF-98B0-F1974BADD6D8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A8F9A66B-E794-49FF-98B0-F1974BADD6D8}.Release|x86.ActiveCfg = Release|Any CPU
		{A8F9A66B-E794-49FF-98B0-F1974BADD6D8}.Release|x86.Build.0 = Release|Any CPU
		{58C2594B-EEBE-4CF8-B5FF-B830520A0682}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58C2594B-EEBE-4CF8-B5FF-B830520A0682}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58C2594B-EEBE-4CF8-B5FF-B830520A0682}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{58C2594B-EEBE-4CF8-B5FF-B830520A0682}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{58C2594B-EEBE-4CF8-B5FF-B830520A0682}.Debug|x86.ActiveCfg = Debug|Any CPU
		{58C2594B-EEBE-4CF8-B5FF-B830520A0682}.Debug|x86.Build.0 = Debug|Any CPU
		{58C2594B-EEBE-4CF8-B5FF-B830520A0682}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58C2594B-EEBE-4CF8-B5FF-B830520A0682}.Release|Any CPU.Build.0 = Release|Any CPU
		{58C2594B-EEBE-4CF8-B5FF-B830520A0682}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{58C2594B-EEBE-4CF8-B5FF-B830520A0682}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{58C2594B-EEBE-4CF8-B5FF-B830520A0682}.Release|x86.ActiveCfg = Release|Any CPU
		{58C2594B-EEBE-4CF8-B5FF-B830520A0682}.Release|x86.Build.0 = Release|Any CPU
		{A046490F-88C3-49DA-BF0C-E48BC276EA8B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A046490F-88C3-49DA-BF0C-E48BC276EA8B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A046490F-88C3-49DA-BF0C-E48BC276EA8B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A046490F-88C3-49DA-BF0C-E48BC276EA8B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A046490F-88C3-49DA-BF0C-E48BC276EA8B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A046490F-88C3-49DA-BF0C-E48BC276EA8B}.Debug|x86.Build.0 = Debug|Any CPU
		{A046490F-88C3-49DA-BF0C-E48BC276EA8B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A046490F-88C3-49DA-BF0C-E48BC276EA8B}.Release|Any CPU.Build.0 = Release|Any CPU
		{A046490F-88C3-49DA-BF0C-E48BC276EA8B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A046490F-88C3-49DA-BF0C-E48BC276EA8B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A046490F-88C3-49DA-BF0C-E48BC276EA8B}.Release|x86.ActiveCfg = Release|Any CPU
		{A046490F-88C3-49DA-BF0C-E48BC276EA8B}.Release|x86.Build.0 = Release|Any CPU
		{F9D130E1-49AF-4733-B10B-76B050757E59}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9D130E1-49AF-4733-B10B-76B050757E59}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9D130E1-49AF-4733-B10B-76B050757E59}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F9D130E1-49AF-4733-B10B-76B050757E59}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F9D130E1-49AF-4733-B10B-76B050757E59}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F9D130E1-49AF-4733-B10B-76B050757E59}.Debug|x86.Build.0 = Debug|Any CPU
		{F9D130E1-49AF-4733-B10B-76B050757E59}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9D130E1-49AF-4733-B10B-76B050757E59}.Release|Any CPU.Build.0 = Release|Any CPU
		{F9D130E1-49AF-4733-B10B-76B050757E59}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F9D130E1-49AF-4733-B10B-76B050757E59}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F9D130E1-49AF-4733-B10B-76B050757E59}.Release|x86.ActiveCfg = Release|Any CPU
		{F9D130E1-49AF-4733-B10B-76B050757E59}.Release|x86.Build.0 = Release|Any CPU
		{9F895E05-15C4-4DAD-B54B-432C4F731689}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F895E05-15C4-4DAD-B54B-432C4F731689}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F895E05-15C4-4DAD-B54B-432C4F731689}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9F895E05-15C4-4DAD-B54B-432C4F731689}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9F895E05-15C4-4DAD-B54B-432C4F731689}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9F895E05-15C4-4DAD-B54B-432C4F731689}.Debug|x86.Build.0 = Debug|Any CPU
		{9F895E05-15C4-4DAD-B54B-432C4F731689}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F895E05-15C4-4DAD-B54B-432C4F731689}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F895E05-15C4-4DAD-B54B-432C4F731689}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9F895E05-15C4-4DAD-B54B-432C4F731689}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9F895E05-15C4-4DAD-B54B-432C4F731689}.Release|x86.ActiveCfg = Release|Any CPU
		{9F895E05-15C4-4DAD-B54B-432C4F731689}.Release|x86.Build.0 = Release|Any CPU
		{4C4022AB-F029-461A-B393-1812177052F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C4022AB-F029-461A-B393-1812177052F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C4022AB-F029-461A-B393-1812177052F5}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4C4022AB-F029-461A-B393-1812177052F5}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4C4022AB-F029-461A-B393-1812177052F5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4C4022AB-F029-461A-B393-1812177052F5}.Debug|x86.Build.0 = Debug|Any CPU
		{4C4022AB-F029-461A-B393-1812177052F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C4022AB-F029-461A-B393-1812177052F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C4022AB-F029-461A-B393-1812177052F5}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4C4022AB-F029-461A-B393-1812177052F5}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4C4022AB-F029-461A-B393-1812177052F5}.Release|x86.ActiveCfg = Release|Any CPU
		{4C4022AB-F029-461A-B393-1812177052F5}.Release|x86.Build.0 = Release|Any CPU
		{AB699859-2C11-47AF-952B-A9092AD2A99E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB699859-2C11-47AF-952B-A9092AD2A99E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB699859-2C11-47AF-952B-A9092AD2A99E}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{AB699859-2C11-47AF-952B-A9092AD2A99E}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{AB699859-2C11-47AF-952B-A9092AD2A99E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AB699859-2C11-47AF-952B-A9092AD2A99E}.Debug|x86.Build.0 = Debug|Any CPU
		{AB699859-2C11-47AF-952B-A9092AD2A99E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB699859-2C11-47AF-952B-A9092AD2A99E}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB699859-2C11-47AF-952B-A9092AD2A99E}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{AB699859-2C11-47AF-952B-A9092AD2A99E}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{AB699859-2C11-47AF-952B-A9092AD2A99E}.Release|x86.ActiveCfg = Release|Any CPU
		{AB699859-2C11-47AF-952B-A9092AD2A99E}.Release|x86.Build.0 = Release|Any CPU
		{B25C9BBE-2BD0-4C71-9975-FBF255C48192}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B25C9BBE-2BD0-4C71-9975-FBF255C48192}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B25C9BBE-2BD0-4C71-9975-FBF255C48192}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B25C9BBE-2BD0-4C71-9975-FBF255C48192}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B25C9BBE-2BD0-4C71-9975-FBF255C48192}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B25C9BBE-2BD0-4C71-9975-FBF255C48192}.Debug|x86.Build.0 = Debug|Any CPU
		{B25C9BBE-2BD0-4C71-9975-FBF255C48192}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B25C9BBE-2BD0-4C71-9975-FBF255C48192}.Release|Any CPU.Build.0 = Release|Any CPU
		{B25C9BBE-2BD0-4C71-9975-FBF255C48192}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B25C9BBE-2BD0-4C71-9975-FBF255C48192}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B25C9BBE-2BD0-4C71-9975-FBF255C48192}.Release|x86.ActiveCfg = Release|Any CPU
		{B25C9BBE-2BD0-4C71-9975-FBF255C48192}.Release|x86.Build.0 = Release|Any CPU
		{C047F0A6-ED01-464B-A7B4-10812D0BB869}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C047F0A6-ED01-464B-A7B4-10812D0BB869}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C047F0A6-ED01-464B-A7B4-10812D0BB869}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C047F0A6-ED01-464B-A7B4-10812D0BB869}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C047F0A6-ED01-464B-A7B4-10812D0BB869}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C047F0A6-ED01-464B-A7B4-10812D0BB869}.Debug|x86.Build.0 = Debug|Any CPU
		{C047F0A6-ED01-464B-A7B4-10812D0BB869}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C047F0A6-ED01-464B-A7B4-10812D0BB869}.Release|Any CPU.Build.0 = Release|Any CPU
		{C047F0A6-ED01-464B-A7B4-10812D0BB869}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C047F0A6-ED01-464B-A7B4-10812D0BB869}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C047F0A6-ED01-464B-A7B4-10812D0BB869}.Release|x86.ActiveCfg = Release|Any CPU
		{C047F0A6-ED01-464B-A7B4-10812D0BB869}.Release|x86.Build.0 = Release|Any CPU
		{BB4F6958-C2E3-4D11-A38A-2A4E7439FCB4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB4F6958-C2E3-4D11-A38A-2A4E7439FCB4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB4F6958-C2E3-4D11-A38A-2A4E7439FCB4}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BB4F6958-C2E3-4D11-A38A-2A4E7439FCB4}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{BB4F6958-C2E3-4D11-A38A-2A4E7439FCB4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BB4F6958-C2E3-4D11-A38A-2A4E7439FCB4}.Debug|x86.Build.0 = Debug|Any CPU
		{BB4F6958-C2E3-4D11-A38A-2A4E7439FCB4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB4F6958-C2E3-4D11-A38A-2A4E7439FCB4}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB4F6958-C2E3-4D11-A38A-2A4E7439FCB4}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{BB4F6958-C2E3-4D11-A38A-2A4E7439FCB4}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{BB4F6958-C2E3-4D11-A38A-2A4E7439FCB4}.Release|x86.ActiveCfg = Release|Any CPU
		{BB4F6958-C2E3-4D11-A38A-2A4E7439FCB4}.Release|x86.Build.0 = Release|Any CPU
		{EE2214F2-4288-4183-A34C-47A71CB9E048}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE2214F2-4288-4183-A34C-47A71CB9E048}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE2214F2-4288-4183-A34C-47A71CB9E048}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{EE2214F2-4288-4183-A34C-47A71CB9E048}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{EE2214F2-4288-4183-A34C-47A71CB9E048}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EE2214F2-4288-4183-A34C-47A71CB9E048}.Debug|x86.Build.0 = Debug|Any CPU
		{EE2214F2-4288-4183-A34C-47A71CB9E048}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE2214F2-4288-4183-A34C-47A71CB9E048}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE2214F2-4288-4183-A34C-47A71CB9E048}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{EE2214F2-4288-4183-A34C-47A71CB9E048}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{EE2214F2-4288-4183-A34C-47A71CB9E048}.Release|x86.ActiveCfg = Release|Any CPU
		{EE2214F2-4288-4183-A34C-47A71CB9E048}.Release|x86.Build.0 = Release|Any CPU
		{B0464CB8-79A6-47ED-8C33-6D8264763DE8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0464CB8-79A6-47ED-8C33-6D8264763DE8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0464CB8-79A6-47ED-8C33-6D8264763DE8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B0464CB8-79A6-47ED-8C33-6D8264763DE8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B0464CB8-79A6-47ED-8C33-6D8264763DE8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B0464CB8-79A6-47ED-8C33-6D8264763DE8}.Debug|x86.Build.0 = Debug|Any CPU
		{B0464CB8-79A6-47ED-8C33-6D8264763DE8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0464CB8-79A6-47ED-8C33-6D8264763DE8}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0464CB8-79A6-47ED-8C33-6D8264763DE8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B0464CB8-79A6-47ED-8C33-6D8264763DE8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B0464CB8-79A6-47ED-8C33-6D8264763DE8}.Release|x86.ActiveCfg = Release|Any CPU
		{B0464CB8-79A6-47ED-8C33-6D8264763DE8}.Release|x86.Build.0 = Release|Any CPU
		{2D0190F5-9131-4C4A-A303-0CF5922F8830}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D0190F5-9131-4C4A-A303-0CF5922F8830}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D0190F5-9131-4C4A-A303-0CF5922F8830}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2D0190F5-9131-4C4A-A303-0CF5922F8830}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2D0190F5-9131-4C4A-A303-0CF5922F8830}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2D0190F5-9131-4C4A-A303-0CF5922F8830}.Debug|x86.Build.0 = Debug|Any CPU
		{2D0190F5-9131-4C4A-A303-0CF5922F8830}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D0190F5-9131-4C4A-A303-0CF5922F8830}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D0190F5-9131-4C4A-A303-0CF5922F8830}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2D0190F5-9131-4C4A-A303-0CF5922F8830}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2D0190F5-9131-4C4A-A303-0CF5922F8830}.Release|x86.ActiveCfg = Release|Any CPU
		{2D0190F5-9131-4C4A-A303-0CF5922F8830}.Release|x86.Build.0 = Release|Any CPU
		{6633404A-F1DF-4046-A1D6-CAC959DDCE0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6633404A-F1DF-4046-A1D6-CAC959DDCE0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6633404A-F1DF-4046-A1D6-CAC959DDCE0F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6633404A-F1DF-4046-A1D6-CAC959DDCE0F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6633404A-F1DF-4046-A1D6-CAC959DDCE0F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6633404A-F1DF-4046-A1D6-CAC959DDCE0F}.Debug|x86.Build.0 = Debug|Any CPU
		{6633404A-F1DF-4046-A1D6-CAC959DDCE0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6633404A-F1DF-4046-A1D6-CAC959DDCE0F}.Release|Any CPU.Build.0 = Release|Any CPU
		{6633404A-F1DF-4046-A1D6-CAC959DDCE0F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6633404A-F1DF-4046-A1D6-CAC959DDCE0F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{6633404A-F1DF-4046-A1D6-CAC959DDCE0F}.Release|x86.ActiveCfg = Release|Any CPU
		{6633404A-F1DF-4046-A1D6-CAC959DDCE0F}.Release|x86.Build.0 = Release|Any CPU
		{760A3CDB-BB75-4CF7-B4EE-73086CAE8416}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{760A3CDB-BB75-4CF7-B4EE-73086CAE8416}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{760A3CDB-BB75-4CF7-B4EE-73086CAE8416}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{760A3CDB-BB75-4CF7-B4EE-73086CAE8416}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{760A3CDB-BB75-4CF7-B4EE-73086CAE8416}.Debug|x86.ActiveCfg = Debug|Any CPU
		{760A3CDB-BB75-4CF7-B4EE-73086CAE8416}.Debug|x86.Build.0 = Debug|Any CPU
		{760A3CDB-BB75-4CF7-B4EE-73086CAE8416}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{760A3CDB-BB75-4CF7-B4EE-73086CAE8416}.Release|Any CPU.Build.0 = Release|Any CPU
		{760A3CDB-BB75-4CF7-B4EE-73086CAE8416}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{760A3CDB-BB75-4CF7-B4EE-73086CAE8416}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{760A3CDB-BB75-4CF7-B4EE-73086CAE8416}.Release|x86.ActiveCfg = Release|Any CPU
		{760A3CDB-BB75-4CF7-B4EE-73086CAE8416}.Release|x86.Build.0 = Release|Any CPU
		{FF8B82F9-913A-40CF-8262-7C4C0FB293AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF8B82F9-913A-40CF-8262-7C4C0FB293AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF8B82F9-913A-40CF-8262-7C4C0FB293AD}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FF8B82F9-913A-40CF-8262-7C4C0FB293AD}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{FF8B82F9-913A-40CF-8262-7C4C0FB293AD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FF8B82F9-913A-40CF-8262-7C4C0FB293AD}.Debug|x86.Build.0 = Debug|Any CPU
		{FF8B82F9-913A-40CF-8262-7C4C0FB293AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF8B82F9-913A-40CF-8262-7C4C0FB293AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF8B82F9-913A-40CF-8262-7C4C0FB293AD}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FF8B82F9-913A-40CF-8262-7C4C0FB293AD}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{FF8B82F9-913A-40CF-8262-7C4C0FB293AD}.Release|x86.ActiveCfg = Release|Any CPU
		{FF8B82F9-913A-40CF-8262-7C4C0FB293AD}.Release|x86.Build.0 = Release|Any CPU
		{CDA1684B-07B9-4C78-86D8-A2CBEE008C41}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDA1684B-07B9-4C78-86D8-A2CBEE008C41}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CDA1684B-07B9-4C78-86D8-A2CBEE008C41}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{CDA1684B-07B9-4C78-86D8-A2CBEE008C41}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{CDA1684B-07B9-4C78-86D8-A2CBEE008C41}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CDA1684B-07B9-4C78-86D8-A2CBEE008C41}.Debug|x86.Build.0 = Debug|Any CPU
		{CDA1684B-07B9-4C78-86D8-A2CBEE008C41}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CDA1684B-07B9-4C78-86D8-A2CBEE008C41}.Release|Any CPU.Build.0 = Release|Any CPU
		{CDA1684B-07B9-4C78-86D8-A2CBEE008C41}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{CDA1684B-07B9-4C78-86D8-A2CBEE008C41}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{CDA1684B-07B9-4C78-86D8-A2CBEE008C41}.Release|x86.ActiveCfg = Release|Any CPU
		{CDA1684B-07B9-4C78-86D8-A2CBEE008C41}.Release|x86.Build.0 = Release|Any CPU
		{AEEEB62D-E1CA-4A95-8318-D6C99BE39DA9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEEEB62D-E1CA-4A95-8318-D6C99BE39DA9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEEEB62D-E1CA-4A95-8318-D6C99BE39DA9}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{AEEEB62D-E1CA-4A95-8318-D6C99BE39DA9}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{AEEEB62D-E1CA-4A95-8318-D6C99BE39DA9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AEEEB62D-E1CA-4A95-8318-D6C99BE39DA9}.Debug|x86.Build.0 = Debug|Any CPU
		{AEEEB62D-E1CA-4A95-8318-D6C99BE39DA9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEEEB62D-E1CA-4A95-8318-D6C99BE39DA9}.Release|Any CPU.Build.0 = Release|Any CPU
		{AEEEB62D-E1CA-4A95-8318-D6C99BE39DA9}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{AEEEB62D-E1CA-4A95-8318-D6C99BE39DA9}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{AEEEB62D-E1CA-4A95-8318-D6C99BE39DA9}.Release|x86.ActiveCfg = Release|Any CPU
		{AEEEB62D-E1CA-4A95-8318-D6C99BE39DA9}.Release|x86.Build.0 = Release|Any CPU
		{8149ADCB-8B84-435F-826D-75712F6A8EC4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8149ADCB-8B84-435F-826D-75712F6A8EC4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8149ADCB-8B84-435F-826D-75712F6A8EC4}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8149ADCB-8B84-435F-826D-75712F6A8EC4}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8149ADCB-8B84-435F-826D-75712F6A8EC4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8149ADCB-8B84-435F-826D-75712F6A8EC4}.Debug|x86.Build.0 = Debug|Any CPU
		{8149ADCB-8B84-435F-826D-75712F6A8EC4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8149ADCB-8B84-435F-826D-75712F6A8EC4}.Release|Any CPU.Build.0 = Release|Any CPU
		{8149ADCB-8B84-435F-826D-75712F6A8EC4}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8149ADCB-8B84-435F-826D-75712F6A8EC4}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{8149ADCB-8B84-435F-826D-75712F6A8EC4}.Release|x86.ActiveCfg = Release|Any CPU
		{8149ADCB-8B84-435F-826D-75712F6A8EC4}.Release|x86.Build.0 = Release|Any CPU
		{C1CA2B3F-C502-4581-9B20-15C721CEA1F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1CA2B3F-C502-4581-9B20-15C721CEA1F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1CA2B3F-C502-4581-9B20-15C721CEA1F8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C1CA2B3F-C502-4581-9B20-15C721CEA1F8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C1CA2B3F-C502-4581-9B20-15C721CEA1F8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C1CA2B3F-C502-4581-9B20-15C721CEA1F8}.Debug|x86.Build.0 = Debug|Any CPU
		{C1CA2B3F-C502-4581-9B20-15C721CEA1F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1CA2B3F-C502-4581-9B20-15C721CEA1F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{C1CA2B3F-C502-4581-9B20-15C721CEA1F8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C1CA2B3F-C502-4581-9B20-15C721CEA1F8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C1CA2B3F-C502-4581-9B20-15C721CEA1F8}.Release|x86.ActiveCfg = Release|Any CPU
		{C1CA2B3F-C502-4581-9B20-15C721CEA1F8}.Release|x86.Build.0 = Release|Any CPU
		{17D5E0F3-9182-4946-AF37-0514B045CD5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17D5E0F3-9182-4946-AF37-0514B045CD5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17D5E0F3-9182-4946-AF37-0514B045CD5B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{17D5E0F3-9182-4946-AF37-0514B045CD5B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{17D5E0F3-9182-4946-AF37-0514B045CD5B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{17D5E0F3-9182-4946-AF37-0514B045CD5B}.Debug|x86.Build.0 = Debug|Any CPU
		{17D5E0F3-9182-4946-AF37-0514B045CD5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17D5E0F3-9182-4946-AF37-0514B045CD5B}.Release|Any CPU.Build.0 = Release|Any CPU
		{17D5E0F3-9182-4946-AF37-0514B045CD5B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{17D5E0F3-9182-4946-AF37-0514B045CD5B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{17D5E0F3-9182-4946-AF37-0514B045CD5B}.Release|x86.ActiveCfg = Release|Any CPU
		{17D5E0F3-9182-4946-AF37-0514B045CD5B}.Release|x86.Build.0 = Release|Any CPU
		{2F4A91AD-4AEE-449F-8EDD-775EF76EA6DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F4A91AD-4AEE-449F-8EDD-775EF76EA6DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F4A91AD-4AEE-449F-8EDD-775EF76EA6DF}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2F4A91AD-4AEE-449F-8EDD-775EF76EA6DF}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2F4A91AD-4AEE-449F-8EDD-775EF76EA6DF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2F4A91AD-4AEE-449F-8EDD-775EF76EA6DF}.Debug|x86.Build.0 = Debug|Any CPU
		{2F4A91AD-4AEE-449F-8EDD-775EF76EA6DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F4A91AD-4AEE-449F-8EDD-775EF76EA6DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{2F4A91AD-4AEE-449F-8EDD-775EF76EA6DF}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2F4A91AD-4AEE-449F-8EDD-775EF76EA6DF}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2F4A91AD-4AEE-449F-8EDD-775EF76EA6DF}.Release|x86.ActiveCfg = Release|Any CPU
		{2F4A91AD-4AEE-449F-8EDD-775EF76EA6DF}.Release|x86.Build.0 = Release|Any CPU
		{C5BA7268-004F-4B54-9F65-5E895629F01F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5BA7268-004F-4B54-9F65-5E895629F01F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5BA7268-004F-4B54-9F65-5E895629F01F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C5BA7268-004F-4B54-9F65-5E895629F01F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C5BA7268-004F-4B54-9F65-5E895629F01F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C5BA7268-004F-4B54-9F65-5E895629F01F}.Debug|x86.Build.0 = Debug|Any CPU
		{C5BA7268-004F-4B54-9F65-5E895629F01F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5BA7268-004F-4B54-9F65-5E895629F01F}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5BA7268-004F-4B54-9F65-5E895629F01F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C5BA7268-004F-4B54-9F65-5E895629F01F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C5BA7268-004F-4B54-9F65-5E895629F01F}.Release|x86.ActiveCfg = Release|Any CPU
		{C5BA7268-004F-4B54-9F65-5E895629F01F}.Release|x86.Build.0 = Release|Any CPU
		{5F6D9C9B-FFFD-4136-8DFB-EA679244E65E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F6D9C9B-FFFD-4136-8DFB-EA679244E65E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F6D9C9B-FFFD-4136-8DFB-EA679244E65E}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5F6D9C9B-FFFD-4136-8DFB-EA679244E65E}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5F6D9C9B-FFFD-4136-8DFB-EA679244E65E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5F6D9C9B-FFFD-4136-8DFB-EA679244E65E}.Debug|x86.Build.0 = Debug|Any CPU
		{5F6D9C9B-FFFD-4136-8DFB-EA679244E65E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F6D9C9B-FFFD-4136-8DFB-EA679244E65E}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F6D9C9B-FFFD-4136-8DFB-EA679244E65E}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5F6D9C9B-FFFD-4136-8DFB-EA679244E65E}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5F6D9C9B-FFFD-4136-8DFB-EA679244E65E}.Release|x86.ActiveCfg = Release|Any CPU
		{5F6D9C9B-FFFD-4136-8DFB-EA679244E65E}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{4F1F649C-1020-45BE-A487-F416D9297FF3} = {B09156FB-8291-46A2-AF37-67CE97CFB5A6}
		{75FD4163-333C-4DD5-854D-2EF294E45D94} = {B09156FB-8291-46A2-AF37-67CE97CFB5A6}
		{FD31C133-B4DE-4BB2-B327-1D0E2F2C95D4} = {E8FC6874-E230-468A-9685-4747354B92FF}
		{C3190D34-E421-4EEE-AB45-91CBD747C808} = {D5440687-19C4-4AE6-8E1C-394AA2FA2A13}
		{0D4BE9A0-DF6D-4597-B523-46BCE532715D} = {D5440687-19C4-4AE6-8E1C-394AA2FA2A13}
		{5CB555BE-D192-436A-8F42-3212968D6F81} = {E4ACA93B-D3DE-4557-B069-F1DB42925A4B}
		{3BCCA4D6-BC5F-40E1-9CD8-46D5E067EA87} = {E4ACA93B-D3DE-4557-B069-F1DB42925A4B}
		{EC5B410A-F441-4DB5-9551-C6998171CE4F} = {E4ACA93B-D3DE-4557-B069-F1DB42925A4B}
		{32AD7EA0-EB21-4963-9B75-2B8F25E3CA67} = {D5440687-19C4-4AE6-8E1C-394AA2FA2A13}
		{A8F9A66B-E794-49FF-98B0-F1974BADD6D8} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{58C2594B-EEBE-4CF8-B5FF-B830520A0682} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{A046490F-88C3-49DA-BF0C-E48BC276EA8B} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{F9D130E1-49AF-4733-B10B-76B050757E59} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{9F895E05-15C4-4DAD-B54B-432C4F731689} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{4C4022AB-F029-461A-B393-1812177052F5} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{AB699859-2C11-47AF-952B-A9092AD2A99E} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{B25C9BBE-2BD0-4C71-9975-FBF255C48192} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{C047F0A6-ED01-464B-A7B4-10812D0BB869} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{BB4F6958-C2E3-4D11-A38A-2A4E7439FCB4} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{EE2214F2-4288-4183-A34C-47A71CB9E048} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{B0464CB8-79A6-47ED-8C33-6D8264763DE8} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{2D0190F5-9131-4C4A-A303-0CF5922F8830} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{6633404A-F1DF-4046-A1D6-CAC959DDCE0F} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{760A3CDB-BB75-4CF7-B4EE-73086CAE8416} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{FF8B82F9-913A-40CF-8262-7C4C0FB293AD} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{CDA1684B-07B9-4C78-86D8-A2CBEE008C41} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{AEEEB62D-E1CA-4A95-8318-D6C99BE39DA9} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{8149ADCB-8B84-435F-826D-75712F6A8EC4} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{C1CA2B3F-C502-4581-9B20-15C721CEA1F8} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{17D5E0F3-9182-4946-AF37-0514B045CD5B} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{D5440687-19C4-4AE6-8E1C-394AA2FA2A13} = {7881B112-7843-4542-B1F7-F99553FB9BB7}
		{A4C2E399-0F6A-4C86-99A8-63051AEEEF20} = {E4ACA93B-D3DE-4557-B069-F1DB42925A4B}
		{2F4A91AD-4AEE-449F-8EDD-775EF76EA6DF} = {A4C2E399-0F6A-4C86-99A8-63051AEEEF20}
		{C5BA7268-004F-4B54-9F65-5E895629F01F} = {A4C2E399-0F6A-4C86-99A8-63051AEEEF20}
		{5F6D9C9B-FFFD-4136-8DFB-EA679244E65E} = {D5440687-19C4-4AE6-8E1C-394AA2FA2A13}
		{CFC36D0A-692B-4C0A-AB8D-21109E85A0CB} = {D5440687-19C4-4AE6-8E1C-394AA2FA2A13}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EE72A8B2-332A-4175-9319-6726D36E9D25}
	EndGlobalSection
	GlobalSection(NDepend) = preSolution
		Project = ".\NopCommerce.ndproj"
	EndGlobalSection
EndGlobal
